.splitcharstyle43314{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font43314{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover43315{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackground43315{ background-color: #eff8fe ;}
.currentfontStyle43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.fontstyle43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.yijifontover43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.erjibackgroundover43315{ background-color: #e8f0fb ;}
.yijibackgroundover43315{ font-weight: bold; font-size: 10pt; color: #ffffff ;}
.ejfontstyle43315{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font43316{ font-size: 9pt ;}
.fontstyle43316{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}

.morestyle43317{ font-size: 9pt ;}
.clickstyle43317{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43317{ font-size: 9pt; line-height: 150% ;}
.titlestyle43317{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43317{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43317{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43317 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43317:link {
color:#222222;}
A.c43317:visited {
color:#222222;}
A.c43317:active {
color: #222222;}
A.c43317:hover {
color: #cc0000;}
.morestyle43342{ font-size: 9pt ;}
.clickstyle43342{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43342{ font-size: 9pt; line-height: 150% ;}
.titlestyle43342{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43342{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43342{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43342 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43342:link {
color:#222222;}
A.c43342:visited {
color:#222222;}
A.c43342:active {
color: #222222;}
A.c43342:hover {
color: #cc0000;}
.morestyle43318{ font-size: 9pt ;}
.clickstyle43318{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titleborderstyle43318{ font-size: 9pt; border-bottom: #999999 1px dashed; font-family: 宋体 ;}
.leaderfont43318{ font-size: 9pt; line-height: 150% ;}
.titlestyle43318{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle43318{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43318{ font-size: 9pt; color: #222222; line-height: 150%; border-bottom: #999999 1px dashed; font-family: 宋体 ;}
.winstyle43318{ width: 441px; position: relative ;}
A.c43318 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c43318:link {
color:#222222;}
A.c43318:visited {
color:#222222;}
A.c43318:active {
color: #222222;}
A.c43318:hover {
color: #cc0000;}
.summarystyle1138844{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1138844{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle43319{ font-size: 9pt ;}
.clickstyle43319{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43319{ font-size: 9pt; line-height: 150% ;}
.titlestyle43319{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43319{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43319{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43319 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43319:link {
color:#222222;}
A.c43319:visited {
color:#222222;}
A.c43319:active {
color: #222222;}
A.c43319:hover {
color: #cc0000;}
.morestyle43320{ font-size: 9pt ;}
.clickstyle43320{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43320{ font-size: 9pt; line-height: 150% ;}
.titlestyle43320{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43320{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43320{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43320 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43320:link {
color:#222222;}
A.c43320:visited {
color:#222222;}
A.c43320:active {
color: #222222;}
A.c43320:hover {
color: #cc0000;}
.morestyle43321{ font-size: 9pt ;}
.clickstyle43321{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43321{ font-size: 9pt; line-height: 150% ;}
.titlestyle43321{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43321{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43321{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43321 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43321:link {
color:#222222;}
A.c43321:visited {
color:#222222;}
A.c43321:active {
color: #222222;}
A.c43321:hover {
color: #cc0000;}
.morestyle43322{ font-size: 9pt ;}
.clickstyle43322{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43322{ font-size: 9pt; line-height: 150% ;}
.titlestyle43322{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43322{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43322{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43322 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43322:link {
color:#222222;}
A.c43322:visited {
color:#222222;}
A.c43322:active {
color: #222222;}
A.c43322:hover {
color: #cc0000;}
.leaderstyle43336{ font-size: 9pt ;}
.linkstyle43336{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle43336{ padding-top: 10px ;}
A.c43336 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c43336:link {
color:;}
A.c43336:visited {
color:;}
A.c43336:active {
color: ;}
A.c43336:hover {
color: ;}
